[landscape]
type = old_style
name = Transit Hill
author = Graeme Ewing
nbsidetex = 10
tex0 = transithill4.png
tex1 = transithill5.png
tex2 = transithill6.png
tex3 = transithill7.png
tex4 = transithill8.png
tex5 = transithill9.png
tex6 = transithill10.png
tex7 = transithill1.png
tex8 = transithill2.png
tex9 = transithill3.png
nbside = 10
side0 = tex0:0:0.005:1:1
side1 = tex1:0:0.005:1:1
side2 = tex2:0:0.005:1:1
side3 = tex3:0:0.005:1:1
side4 = tex4:0:0.005:1:1
side5 = tex5:0:0.005:1:1
side6 = tex6:0:0.005:1:1
side7 = tex7:0:0.005:1:1
side8 = tex8:0:0.005:1:1
side9 = tex9:0:0.005:1:1
groundtex = transithillb.png
ground = groundtex:0:0:1:1
fogtex = fog.png
fog = fogtex:0:0:1:1
nb_decor_repeat = 1
decor_alt_angle = 45
decor_angle_shift = -22
decor_angle_rotatez = -20
ground_angle_shift = -22
ground_angle_rotatez = 45
fog_alt_angle = 20
fog_angle_shift = -3
draw_ground_first = 1

[location]
planet = Earth
latitude = -31d31'60"
longitude = +159d4'60"

